/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */

html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
	margin: 0;
}

/* HTML5 display definitions
	 ========================================================================== */

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video {
	display: inline-block; /* 1 */
	vertical-align: baseline; /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
	display: none;
	height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */

[hidden],
template {
	display: none;
}

/* Links
	 ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a {
	background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */

a:active,
a:hover {
	outline: 0;
}

/* Text-level semantics
	 ========================================================================== */

/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */

abbr[title] {
	border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */

b,
strong {
	font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */

dfn {
	font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */

h1 {
	font-size: 2em;
	margin: .67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
	background: #ff0;
	color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
	font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

/* Embedded content
	 ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9/10.
 */

img {
	border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */

svg:not(:root) {
	overflow: hidden;
}

/* Grouping content
	 ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari.
 */

figure {
	margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
	box-sizing: content-box;
	height: 0;
}

/**
 * Contain overflow in all browsers.
 */

pre {
	overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

/* Forms
	 ========================================================================== */

/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */

button,
input,
optgroup,
select,
textarea {
	color: inherit; /* 1 */
	font: inherit; /* 2 */
	margin: 0; /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button {
	overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */

button,
select {
	text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
	cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input {
	line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */

input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	box-sizing: content-box; /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: .35em .625em .75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
	border: 0; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */

textarea {
	overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup {
	font-weight: bold;
}

/* Tables
	 ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

.menu,
.help-items-list,
#footer .contact-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

* {
	max-height: 1000000px;
}

body {
	color: #545454;
	background: #fff;
	font: 15px/1.2 "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	min-width: 320px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

.gm-style img {
	max-width: none;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.h {
	font-family: inherit;
	font-weight: bold;
	margin: 0 0 .5em;
	color: inherit;
}

h1,
.h1 {
	font-size: 35px;
}

h2,
.h2 {
	font-size: 27px;
}

h3,
.h3 {
	font-size: 24px;
}

h4,
.h4 {
	font-size: 21px;
}

h5,
.h5 {
	font-size: 17px;
}

h6,
.h6 {
	font-size: 15px;
}

p {
	margin: 0 0 1em;
}

a {
	color: #39f;
}

a:hover,
a:focus {
	text-decoration: none;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	box-sizing: border-box;
	border: 1px solid #545454;
	padding: .4em .7em;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
textarea:focus {
	border-color: #333;
}

input[type="text"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #545454;
}

input[type="text"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
textarea::-moz-placeholder {
	opacity: 1;
	color: #545454;
}

input[type="text"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
input[type="search"]:-moz-placeholder,
input[type="password"]:-moz-placeholder,
textarea:-moz-placeholder {
	color: #545454;
}

input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #545454;
}

input[type="text"].placeholder,
input[type="tel"].placeholder,
input[type="email"].placeholder,
input[type="search"].placeholder,
input[type="password"].placeholder,
textarea.placeholder {
	color: #545454;
}

select {
	-webkit-border-radius: 0;
}

textarea {
	resize: vertical;
	vertical-align: top;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
}

/* Slick slider styles */

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
}

.slick-track:before,
.slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon.eot?cx0p9x");
	src: url("../fonts/icomoon.eot?cx0p9x#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?cx0p9x") format("truetype"), url("../fonts/icomoon.woff?cx0p9x") format("woff"), url("../fonts/icomoon.svg?cx0p9x#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
	content: "\e902";
}

.icon-contact:before {
	content: "\e902";
}

.icon-location:before {
	content: "\e905";
}

.icon-credit-card:before {
	content: "\e904";
}

.icon-money:before {
	content: "\e904";
}

.icon-payment:before {
	content: "\e904";
}

.icon-ecommerce:before {
	content: "\e904";
}

.icon-envelope-o:before {
	content: "\e903";
}

.icon-long-arrow-right:before {
	content: "\e901";
}

.icon-long-arrow-left:before {
	content: "\e900";
}

#header {
	padding: 20px 0;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
}

#header .container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#header .logo {
	width: 170px;
	padding-right: 30px;
}

.menu {
	-webkit-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
	transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
	background: #282322;
	background-repeat: repeat-y;
	width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	height: 0;
	text-align: center;
	opacity: 0;
	visibility: hidden;
	padding: 50px 0;
}

.nav-active .menu {
	opacity: 1;
	visibility: visible;
	height: auto;
}

.menu li {
	padding: 20px 0;
}

.menu li a {
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	text-decoration: none;
	position: relative;
	color: #cdcdcd;
	padding-bottom: 8px;
}

.menu li a:after {
	-webkit-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
	content: "";
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 3px;
	left: 0;
	border-radius: 1px;
}

.menu li a:hover {
	color: #fff;
}

.menu li a:hover:after {
	background-color: #f1cdb3;
}

.menu li.active a {
	color: #fff;
}

.menu li.active a:after {
	content: "";
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 3px;
	left: 0;
	border-radius: 1px;
	background-color: #f1cdb3;
}

.nav-opener {
	display: inline-block;
	vertical-align: top;
	width: 40px;
	height: 40px;
	position: relative;
}

.nav-opener:before,
.nav-opener:after,
.nav-opener span {
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background: #fff;
	border-radius: 4px;
	position: absolute;
	top: 17px;
	left: 15%;
	right: 15%;
	height: 3px;
}

.nav-opener:before,
.nav-opener:after {
	content: "";
	top: 10px;
}

.nav-opener:after {
	top: 24px;
}

.nav-active .nav-opener:before,
.nav-active .nav-opener:after {
	top: 20px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 16px;
}

.nav-active .nav-opener:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.nav-active .nav-opener span {
	opacity: 0;
}

body {
	background-color: #fafafa;
}

#wrapper {
	position: relative;
	overflow: hidden;
}

.container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 15px;
}

h1,
h2 {
	font-weight: 400;
	font-family: "Georgia";
}

h2 {
	text-align: center;
}

h2 span {
	display: block;
}

.row-holder {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.btn {
	-webkit-transition: background .3s ease-in-out, border .3s ease-in-out;
	transition: background .3s ease-in-out, border .3s ease-in-out;
	display: inline-block;
	min-width: 190px;
	padding: 15px 44px;
	font-family: "Georgia";
	text-decoration: none;
	color: #292929;
	border-radius: 30px;
	letter-spacing: 1px;
	outline: none;
}

.btn.primary {
	background-color: #f1cdb3;
}

.btn.primary:hover {
	background-color: #fddcc4;
}

.btn.outline {
	background: none;
	border: 1px solid #f1cdb3;
}

.btn.outline:hover {
	background-color: #fddcc4;
	border-color: #fddcc4;
}

.name {
	display: block;
	font-family: "Georgia";
}

.hero-section {
	background-repeat: no-repeat;
	padding: 60px 0 40px;
	background-size: cover;
	background-position: 50% 0;
}

.hero-section .title-holder {
	max-width: 445px;
	color: #c5c5c5;
	padding: 20px 0;
}

.hero-section h1 {
	color: #fff;
	font-family: "Georgia";
}

.info-section {
	padding: 45px 0;
}

.info-section .row-holder {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.info-section .holder {
	margin-bottom: 20px;
}

.info-section .holder:last-child {
	margin-bottom: 0;
}

.info-section .text-holder p::last-child {
	margin-bottom: 0;
}

.info-section h2 {
	text-align: left;
}

.items-section {
	padding: 66px 0;
	background-color: #f6f6f6;
}

.items-section .slick-slider {
	margin-bottom: 30px;
}

.items-section .slide-holder {
	-webkit-transition: box-shadow .3s ease-in-out;
	transition: box-shadow .3s ease-in-out;
	margin: 0 auto;
	text-align: center;
	background: #fafafa;
	padding: 40px 0 31px;
	border-radius: 6px;
}

.items-section .slide-holder:hover {
	box-shadow: 0 2px 30.1px 4.9px rgba(113, 13, 13, .04);
}

.items-section .image-holder {
	margin-bottom: 25px;
}

.items-section img {
	margin: 0 auto;
}

.items-section .name {
	margin-bottom: 19px;
}

.items-section .slick-slide {
	padding: 0 10px;
	outline: none;
}

.items-section .slick-prev,
.items-section .slick-next {
	-webkit-transition: background-color .3s ease-in-out;
	transition: background-color .3s ease-in-out;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border: none;
	outline: none;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: none;
	font-size: 18px;
	color: #292929;
	border: 1px solid #f1cdb3;
	z-index: 5;
}

.items-section .slick-prev:hover,
.items-section .slick-next:hover {
	background-color: #f1cdb3;
}

.items-section .slick-prev {
	left: 9px;
}

.items-section .slick-next {
	right: 9px;
}

.items-section .btn-holder {
	text-align: center;
}

.items-section .btn {
	padding-left: 48px;
	padding-right: 48px;
}

.help-section {
	padding: 30px 0;
}

.help-section h2 {
	margin-bottom: 40px;
}

.help-section .image-holder {
	margin-bottom: 15px;
}

.help-wrapper {
	padding: 0 30px;
}

.help-items-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.help-items-list li {
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
}

.help-items-list img {
	width: 35px;
}

.donate-section {
	background-color: #f6f6f6;
	padding: 35px 0;
}

.donate-section .row-holder {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.donate-section .type-description {
	display: block;
	margin-bottom: 13px;
	font-size: 15px;
	font-family: "Georgia";
}

.donate-section .donate-description {
	text-align: center;
}

.donate-section .card-description {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 321px;
	padding: 8px 14px;
	background-color: #f1cdb3;
	border-radius: 6px;
	font-size: 18px;
	font-family: "Times New Roman", "Times", "Baskerville", "Georgia", serif;
	margin: 0 auto 30px;
}

.donate-section .icon-payment {
	font-size: 29px;
}

.donate-section .number {
	margin-left: 15px;
	display: block;
}

.donate-section .text-description {
	font-size: 12px;
	font-style: italic;
	color: #b2b2b2;
	letter-spacing: .2px;
	line-height: 1.5;
}

#footer {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 100% 50%;
	padding: 25px 0 0;
}

#footer h2 {
	text-align: left;
	color: #fff;
}

#footer .contact-holder {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
	margin: 0 -10px;
}

#footer .block-info {
	padding: 0 10px;
}

#footer .contact-list {
	max-width: 368px;
}

#footer .contact-list li {
	padding-bottom: 25px;
	font-family: "Times New Roman", "Times", "Baskerville", "Georgia", serif;
	color: #f1cdb3;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#footer .contact-list li a {
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	text-decoration: none;
	color: #f1cdb3;
}

#footer .contact-list li a:hover {
	color: #fddcc4;
}

#footer .contact-list .icon {
	color: #f1cdb3;
	font-size: 20px;
	display: block;
	margin-right: 20px;
}

#footer address {
	font-style: normal;
}

#footer .address-list .icon-location {
	font-size: 35px;
}

#footer .address-list .icon {
	margin-right: 15px;
}

#footer .decor-holder {
	width: 100%;
}

@media (min-width: 480px) {
	.help-items-list {
		margin: 0 -10px;
	}

	.help-items-list li {
		padding: 0 10px;
		width: 33.33%;
		margin-bottom: 20px;
	}
}

@media (min-width: 768px) {
	#header {
		padding: 60px 0;
	}

	.navigation {
		width: calc(100% - 170px);
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}

	.menu {
		background: none;
		width: auto;
		margin: 0 -21px;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		position: static;
		height: auto;
		opacity: 1;
		visibility: visible;
		border: none;
		padding: 0;
	}

	.menu li {
		padding: 0 21px;
	}

	.menu li a {
		letter-spacing: -.3px;
	}

	.nav-opener {
		display: none;
	}

	body {
		letter-spacing: -.2px;
	}

	h1,
	h2 {
		line-height: 1.3;
	}

	h2 {
		letter-spacing: 2px;
		font-size: 35px;
	}

	.holder {
		width: 50%;
	}

	.btn {
		font-size: 17px;
	}

	.name {
		font-size: 20px;
	}

	.hero-section {
		padding-top: 150px;
		min-height: 730px;
		padding-bottom: 20px;
	}

	.hero-section h1 {
		margin-bottom: 28px;
		letter-spacing: 2.7px;
	}

	.hero-section .title-holder {
		padding-top: 100px;
		line-height: 1.6;
	}

	.hero-section .title-holder p {
		margin-bottom: 20px;
	}

	.hero-section h1 {
		font-size: 44px;
	}

	.info-section {
		padding: 90px 0 95px;
	}

	.info-section .container {
		max-width: 870px;
	}

	.info-section .holder {
		margin-bottom: 0;
	}

	.info-section .text-holder {
		line-height: 1.6;
		padding-top: 21px;
	}

	.info-section .text-holder p {
		margin-bottom: 24px;
	}

	.info-section h2 {
		margin-bottom: 30px;
	}

	.items-section h2 {
		margin-bottom: 63px;
	}

	.items-section .slick-slider {
		margin-bottom: 68px;
	}

	.items-section .image-holder {
		margin-bottom: 36px;
		min-height: 221px;
	}

	.items-section .name {
		letter-spacing: 1.1px;
	}

	.items-section .slick-list {
		max-width: 947px;
		margin: 0 auto;
	}

	.items-section .slick-slide {
		padding: 0 25px;
	}

	.items-section .slick-prev,
	.items-section .slick-next {
		width: 50px;
		height: 50px;
	}

	.items-section .slick-prev {
		left: 0;
	}

	.items-section .slick-next {
		right: 0;
	}

	.help-section {
		padding: 67px 0 2px;
	}

	.help-section h2 {
		margin-bottom: 67px;
	}

	.help-section .name {
		letter-spacing: 1.4px;
	}

	.help-section .image-holder {
		margin-bottom: 26px;
	}

	.help-wrapper {
		padding: 0 17px;
	}

	.help-items-list li {
		width: 25%;
		margin-bottom: 74px;
	}

	.help-items-list img {
		width: auto;
	}

	.donate-section {
		padding: 64px 0 69px;
	}

	.donate-section h2 {
		text-align: left;
		margin-bottom: 22px;
	}

	.donate-section .row-holder {
		-webkit-box-pack: unset;
		-ms-flex-pack: unset;
		justify-content: unset;
	}

	.donate-section .reverse {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}

	.donate-section .image-holder {
		padding: 5px 0 0 18px;
	}

	.donate-section .type-description {
		letter-spacing: 1px;
	}

	.donate-section .donate-description {
		max-width: 360px;
		text-align: left;
	}

	.donate-section .card-description {
		font-size: 20px;
		margin-left: 0;
		margin-right: 0;
	}

	.donate-section .number {
		letter-spacing: 1.2px;
	}

	#footer {
		padding: 34px 0 0;
	}

	#footer h2 {
		margin-bottom: 31px;
	}

	#footer .contact-list li {
		padding-bottom: 26px;
		font-size: 20px;
		letter-spacing: 1.2px;
	}

	#footer .contact-list .icon {
		font-size: 40px;
	}

	#footer .address-title {
		margin-bottom: 25px;
	}

	#footer .address-list li {
		margin-left: -4px;
		padding-bottom: 24px;
	}

	#footer .decor-holder .image-holder {
		text-align: right;
		padding-right: 20px;
		padding-top: 16px;
	}
}

@media (min-width: 1024px) {
	#header .logo {
		width: 211px;
	}

	.navigation {
		width: calc(100% - 211px);
	}

	.hero-section {
		min-height: 925px;
	}

	.hero-section .title-holder {
		padding-top: 201px;
	}

	.help-items-list li {
		width: 20%;
	}

	#footer .contact-holder {
		width: 70%;
	}

	#footer .decor-holder {
		width: 30%;
	}
}
